<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Download Section</title>
</head>
<body>
	<h1>Download Section Page</h1>
	<a href="../index.html" target="_blank">Back to HomePage</a>
</body>
</html>